<?php
$blog_layout  = ocolus_get_option( 'ocolus_sidebar_blog_layout', 'right' );
?>
<div class="post-inner">
    <?php
    if ( $blog_layout == 'full' ){
        ocolus_post_thumbnail( 460, 320 );
    } else {
        ocolus_post_thumbnail( 360, 250 );
    }
    ?>
    <div class="post-info">
		<?php
		ocolus_post_category();
        ocolus_post_title();
        if ( $blog_layout == 'full' ){
            ocolus_post_excerpt();
        } else {
            ocolus_post_excerpt(10);
        }
        ocolus_post_readmore();
        ?>
    </div>
</div>